/* Class = "NSWindow"; title = "APPNAME Registration"; ObjectID = "5"; */
"APPNAME Registration" = "Enregistrement d’APPNAME";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Back/Forward"; ObjectID = "109"; */
"Back/Forward" = "En arrière/en avant";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "111"; */
"Reload" = "Recharger";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Secure Connection"; ObjectID = "130"; */
"Secure Connection" = "Connexion sécurisée";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "141"; */
"Help" = "Aide";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "141"; */
"Open Help" = "Ouvrir l’aide";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "176"; */
"Register" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "Enter your license key to unlock APPNAME:"; ObjectID = "177"; */
"Enter your license key to unlock APPNAME:" = "Saisissez votre clé d’enregistrement pour déverrouiller APPNAME :";

/* Class = "NSTextFieldCell"; title = "Purchase your license to APPNAME:"; ObjectID = "179"; */
"Purchase your license to APPNAME:" = "Achetez votre enregistrement pour APPNAME :";

/* Class = "NSButtonCell"; title = "Clear License"; ObjectID = "180"; */
"Clear License" = "Effacer l’enregistrement";

/* Class = "NSButtonCell"; title = "Retrieve Lost Key…"; ObjectID = "181"; */
"Retrieve Lost Key…" = "Récupérer l’enregistrement perdu…";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[0] = "Go back"; ObjectID = "182"; */
"Go back" = "Revenir";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[1] = "Go forward"; ObjectID = "182"; */
"Go forward" = "Avancer";